Subject: Tropics: Cassava and Wast

From: [email-masked] (Jim Mcnelly)
Date: Sat, 17 Dec 1994 02:32:00 +0600

Discussing: Tropics: Cassava and Waste ON 12/08/94
Replied To: Saturday, December 17, 1994 02:01

L> I am currently working on an assignment that involves a proposed
L> tropical sustainable system for cassava.  I am finding a lack of
L> background information

L> 3. Are there any safe systems for the composting of human waste for
L> use as cropping mulch?  If so, how long does it take at a location
L> with 85c daily averages year round?

There are literally dozens of composting technologies available, each 
having merit depending on feedstock, regulations, cost, etc. The one 
critical standard when working with human "waste" (I assume that you mean 
wastewater treatment facility biosolids) is achieving pathogen 
destruction. The two accepted standards are:

1. windrow composting for at least 15 days where the temperature reaches 
at least 55C (131F) once per day with periodic turning (typically five 
turnings)

2. In-vessel composting such that the temperature reaches at least 55C 
continuously for a minimum of 72 hours.

There are other stability standards, as well as concerns about heavy 
metals and other contaminants, not to mention several other aesthetic or 
market driven issues.

I have worked as a composting operator and consultant since 1975 and 
design cost effective custom composting facilities.

Jim~ McNelly

[email-masked]

 * RM 1.3 02460 * COMPOSTING: Because a rind is a terrible thing to waste.

------------------============<>=============-----------------
   Granite City Connection (612) 654-8372 28.8K 3 Lines
   Email: [email-masked] (Jim Mcnelly)
------------------============<>=============-----------------